<script setup lang="ts">
import { AlertDialogTitle as ShadcnAlertDialogTitle } from '@/components/core/alert-dialog';
import { type UiAlertDialogTitleProps } from './types';

defineOptions({
  name: 'UiAlertDialogTitle',
});

const props = defineProps<UiAlertDialogTitleProps>();
</script>

<template>
  <ShadcnAlertDialogTitle v-bind="props">
    <slot />
  </ShadcnAlertDialogTitle>
</template>
